.movie_navi {
    margin  : 5px 0 5px 0;
    height  : 30px;
}

.nextyear,.prevyear,.selectyear {
    margin  : 2px 0px 2px 0px;
    padding : 2px 10px;
    display : block;
    font-weight: bold;
    color   : #CCCCEE;
}
.nextyear {
    float   : left;
    border-style     : solid;
    border-color     : #CCCCEE;
    border-width     : 0 0 2px 10px;
}
.selectyear {
    border-style     : solid;
    border-color     : #CCCCEE;
    border-width     : 1px;
	position         : absolute;
	left             : 50%;
	width            : 8em;
	margin-left      : -4em;
    color            : #666699;
}
.prevyear {
    float   : right;
    border-style     : solid;
    border-color     : #CCCCEE;
    border-width     : 0 10px 2px 0;
}

.movie {
}
.movie:after {
    content           : ".";
    display           : block;
    clear             : both;
    height            : 1px;
    visibility        : hidden;
}

.movie .movie_box {
    float             : left;
    padding           : 0 10px;
    background-color  : white;
    clear             : both;
    text-align        : center;
    float             : left;
    width             : 330px;
}

.movie .movie_box a {
    display           : block;
    font-size         : 13px;
}

.movie .movie_box img {
    border-style      : solid;
    border-width      : 1px;
    width             : 320px;
    height            : auto;
}

h3 {
    clear            : both;
}

.movie .movie_author {
    padding           : 5px 5px;
    margin            : 0 5px 5px 5px;
    background-color  : #FFFFCC;
    width             : 400px;
    float             : left;
}
.movie .movie_author:before {
    content           : "研究者 - ";
    font-weight       : bold;
    font-size         : 12px;
}

.movie .movie_robot {
    padding           : 5px 5px;
    margin            : 0 5px 5px 5px;
    width             : 400px;
    float             : left;
}
.movie .movie_robot:before {
    content           : "使用したロボット - ";
    font-weight       : bold;
    font-size         : 12px;
}
.movie h3 {
    clear             : both;
    margin-top        : 20px;
}

h2 {
    clear             : both;
    margin-top        : 30px;
}

.movie .movie_description {
    padding           : 5px 5px;
    margin            : 0 5px 5px 1px;
    border-style      : solid;
    border-color      : #EEEEEE;
    border-width      : 0 0 0 4px;
    width             : 400px;
    float             : left;
}
.movie .movie_description p {
    margin           : 0px 5px;
    padding          : 5px 5px;
    font-size        : 16px;
    border-style     : none;
    border-width     : 0;
}
.movie .movie_description:before {
    content           : "紹介 - ";
    font-weight       : bold;
    font-size         : 12px;
}
